<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64d2247142ce062a2762cec0096bb8a3">
  <dict>
    <!--2020-09-01 18:01:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
